body {
	margin: 0px;
	padding: 0;
	font-family: Verdana,Geneva,Arial,sans-serif;
	font-size: 0.8em;
	color: #625556; /*978788*/
}
#content {
	position: relative;
	height: auto !important;
	height: 100%;
	min-height: 100%;
}
h1, h2, h3, h4, h5 {
	margin-top: 0;
	color: #000;
}
h1 {
	font-size: 1.6em;
	color: #DE390B;
}
h2 {
	font-size: 1.4em;
	color: #0D74A4;
}
h3 {
	font-size: 1.2em;
}
h4 {
	font-size: 1.1em;
}
a {
	color: #178488;
	text-decoration: underline;
}
a:hover {
	color:#D46627;
	text-decoration: underline;
}
a:visited {
}
img {
	border:0;
}
ul {
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}
ol {   
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}
/**************************************************************
   Top menu and logo
 **************************************************************/
.headerSignIn {
	margin: 0px auto; 
	height:15px;
}
#headerSignInUserDetails {
	float: left; 
	min-width:500px; 
	font-size:8pt; 
}
#headerSignInUserDetails a {
}
.securitylogoutheader {
	font-size:8pt;
	font-weight:bold;
	font-style:italic;
	float: right; 
}
#skip a, #skip a:hover, #skip a:visited {
	position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;
}
#skip a:active, #skip a:focus {
	position:static;
	width:auto;
	height:auto;
} 
#header {
	height: 120px;
	margin: 0 auto;
	background: #ffffff url(../../../-F-GNxOFaH6Eo6KE6bzeJI0cYU5Ao4rL96NUetX-1YuyXtVaTgNY3LCmzSDBAglZhqkdpuLykvWnGSLXUGoBHZ08pR0l1UVS1VGLwF3pttMmqoca-TAn_1rDsbdcDnOAxTs6y6jdQ2--/App_Themes/Essex/images/bg/headerbanner.jpg) no-repeat bottom left;
	background-color: #7faefe;
}
#header #logo {
	float: left;
	margin-top: 35px;
	margin-left: 50px;
}
#header img {
}
#headerStrapline {
}
#header #topNav {
	height: 50%;
	padding-top: 5px;
}
#header #topSearch {
	height: 50%
}
.headerLinks {
	padding: 5px 5px 0px 0px;
	height: 25px;
	color:#ffffff;
	width:300px;
}
.headerLinks ul {
	display: inline;
	float: right;
}
.headerLinks ul li {
  display: inline;
  list-style: none;
}
.headerLinks a {
	color:#ffffff;
	text-decoration: none;
	font-weight: bold;
}
.headerLinks a:hover {
	color:#D46627;
	text-decoration: underline;
}
.headerFontChanges  {
	margin-right:5px;
	padding-left: 5px;
}
#headerSearch {
	float: right;
	width:415px;
	padding: 5px;
	margin: 5px;
	border: 1px solid #7faefe;
	background-color: #ffffff;
}
#ctl00_header_txtHeaderSearch {
	background: white url(../../../-F-GNxOFaH6Eo6KE6bzeJI0cYU5Ao4rL96NUetX-1YuyXtVaTgNY3LCmzSDBAglZhqkdpuLykvWnGSLXUGoBHZ08pR0l1UVS1VGLwF3pttMmqoca-TAn_1rDsbdcDnOAxTs6y6jdQ2--/App_Themes/Essex/images/bg/search-query-bg.gif) no-repeat scroll 3px 5px;
	margin-right: 5px;
	min-height: 16px;
	padding: 4px 2px 4px 22px;
}
#ctl00_cph1_txtMainSearch {
	background: white url(../../../-F-GNxOFaH6Eo6KE6bzeJI0cYU5Ao4rL96NUetX-1YuyXtVaTgNY3LCmzSDBAglZhqkdpuLykvWnGSLXUGoBHZ08pR0l1UVS1VGLwF3pttMmqoca-TAn_1rDsbdcDnOAxTs6y6jdQ2--/App_Themes/Essex/images/bg/search-query-bg.gif) no-repeat scroll 3px 5px;
	margin-right: 5px;
	margin-top: 20px;
	min-height: 16px;
	padding: 4px 2px 4px 22px;
	border: 1px solid #ccc;
}

.cookies {
    height: 100px;
	margin: 0 auto;
	background-color: #DFEBF6;
	border: 1px solid #0a3a4a;
	padding: 10px;
}
 /**************************************************************
   Top Block Menu
 **************************************************************/
#menu {
	margin: 0 auto;
	background: #41689a url(../../../-F-GNxOFaH6Eo6KE6bzeJI0cYU5Ao4rL96NUetX-1YuyXtVaTgNY3LCmzSDBAglZhqkdpuLykvWnGSLXUGoBHZ08pR0l1UVS1VGLwF3pttMmqoca-TAn_1rDsbdcDnOAxTs6y6jdQ2--/App_Themes/Essex/images/bg/menu.gif) no-repeat;
	height:30px;
	color: #ffffff;
}
/*Global navigation */
#global-nav {
	margin: 0 auto;
	height:30px;
	text-align: left; /* IE6: reset the central alignment applied to 'global-nav' */
}
#global-nav ul {
	margin: 0;
	padding: 0; 
	list-style: none;
	text-align: left;
	margin-left: -1px;
}
#global-nav ul li {
	display: inline;
}
#global-nav a {
	float:left;
	padding: 0 1em;
	border-left: 1px solid #ffffff;
	font-weight:normal;
	color: #ffffff;
	text-decoration: none;
	height:24px;
	padding-top:6px;
}
#global-nav a:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #D46627;
}
#global-nav a:active {
}
#global-nav a:visited {
}
#global-nav a:last-child {
	padding-right: 1em;
}
#global-nav li:first-child {
	border-left-width: 0;
}
.navselected {
	background-color:#D46627;
	color: White !important;
	font-weight: bold !important;
}
.navhighlight {
	background-color:#ff0000;
	color: White !important;
	font-weight: bold !important;
}
.lastChild {
  padding-right: 1em;
  border-right: none;
}
#menulogin {
	height:30px;
}
#menulogin ul {
	margin: 0;
	padding: 0; 
	list-style: none;
	text-align: left;
}
#menulogin ul li {
	display: inline;
}
#menulogin a {
	float:left;
	padding: 0 0.6em;
	color: #ffffff;
	font-weight:normal;
	text-decoration: none;
	height:24px;
	padding-top:6px;
	border-left: 0;
	border-right: 1px solid white;
	margin-right: -1px;
}
#menulogin a:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #D46627;
}
#menulogin span {
	float:left;
	color: #ffffff;
	height:24px;
	padding-top:6px;
}
 /**************************************************************
   Page Content
 **************************************************************/

#page {
  clear: both;
  width: 100%;
  margin-bottom: 0em;
  text-align: left;
}
#innerPage {
	margin: 0 auto;
	min-height: 346px;
}
#columns {
	margin: 0 auto;
	clear: both;
}
.post {
	padding-bottom: 20px;
}
.portalchanger {
	float: right; 
	margin-right: 5px;
	margin-top: 2px;
	height:25px;
	color: #fff;
}

/* Column widths */
.width {
  width: 980px;
}
.widthPad {
  width: 970px;
}
.width20 {
  width: 19.6%;
}
.width25 {
  width: 24.9%;
}
.width30 {
  width: 29.6%;
}
.width50 {
  width: 48%;
}
.width60 {
  width: 60%;
}
.width70 {
  width: 70%;
}
.width75 {
  width: 75%;
}
.width80 {
  width: 80%;
}
.width100 {
  width: 100%;
}

/**************************************************************
   Generic Display 
 **************************************************************/
.block {
	display: block;
}
.clear {
	clear: both;
}
.marginRight {
	margin-right: 15px;
}
.marginLeft {
	margin-right: 15px;
}
.paddingLeft {
	padding-left: 5px;
}
.paddingRight {
	padding-right: 5px;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.alignLeft {
	text-align: left;
}
.alignRight {
	text-align: right;
}
.alignTop {
	vertical-align: top;
}
.alignMiddle {
	vertical-align: middle;
}
.alignBottom {
	vertical-align: bottom;
}
.center {
	text-align:center;
}
.hidden {
	display: none;
}
.italic {
	font-style: italic;
}
.discusson {
	border: 1px dashed #cccccc;
}
.errorMessage {
	color: Red;
}
.required {
	color: Red;
}
.noBorder {
	border: 0;
}
.anchor {
	text-decoration:none;
	cursor: text;
	color: #013e6b;
}
.anchor:hover {
	text-decoration:none;
	cursor: text;
	color: #013e6b;
}
.paddingZero {
	padding: 0;
}
.marginZero {
	margin: 0;
}
.disabledListboxItem {
	color:Black;
}
/**************************************************************
   Footer
 **************************************************************/
.divEMAF {
	float: left;
	padding-right: 5px;
	padding-left: 10px;
	padding-bottom: 5px
}
#returntoTop {
	float:right;
	padding-right: 15px;
	padding-bottom: 5px
}
#preFooter {
	margin: 0 auto;
	width: 980px;
	padding-bottom: 5px;
}
#footer {
  clear: both;
  float: left;
  width: 100%;
  height: 100%;
}
#footer a {
	font-weight:normal;
	text-decoration: none;
}
#footer a:hover {
  text-decoration: underline;
}
#footer a:active {

}
#footercolumns {
  margin: 0 auto;
}
#footer #bg {
	position: relative;
	height:130px;
	margin: 0 auto;
	background: #ffffff url(../../../-F-GNxOFaH6Eo6KE6bzeJI0cYU5Ao4rL96NUetX-1YuyXtVaTgNY3LCmzSDBAglZhqkdpuLykvWnGSLXUGoBHZ08pR0l1UVS1VGLwF3pttMmqoca-TAn_1rDsbdcDnOAxTs6y6jdQ2--/App_Themes/Essex/images/bg/footer.gif) repeat bottom left;
	padding-top: 10px;
}
#footer #fheader {
	float: left;
	width: 220px;
	font-weight: bold;
	font-size: 1em;
	text-align: center;
}
#footer #links {
	float: left;
	padding-left: 20px;
	border-left: 1px solid #625556;
}
#footer #copyright {
	clear:both;
	padding-top: 10px;
}
#footer p {
	padding: 0px;
	margin: 0px;
	padding-bottom: 10px;
}
#footer ul {
	list-style-type: none;
}
#footer ul li {
	padding-bottom: 5px;
}
#footer #poweredBy {
	float:right;
	font-weight: bold;
	font-size: 1em;
}
.noJavaScript {
	text-align:center;
	margin-bottom:5px;
	font-weight:bold;
	color: #ff0000;
	font-size:1.2em;
}
/**************************************************************
   Dashboard Groups Grid Layout
 **************************************************************/
.wrapper {
   position: relative;
   float: left;
   width: 100%;
   margin-bottom: 10px;
   text-align: center;
}
.wrapper2 {
   float: left;
   width: 600px;
   margin-bottom: 10px;
   text-align: center;

}
.wrapperheader {
	padding: 10px;
	text-align: left;
	color: #0D74A4;
	font-weight: bold;
	font-size: 16.6px;

}
.wrapperheader2
{
	padding: 10px;
	text-align: left;
	color: #0D74A4;
	font-weight: bold;
	font-size: 16.6px;
}
.wrappercontent {
	padding-left: 30px;
	padding-right: 30px;
}
.left1{
   position: relative;
   float: left;
   left: 45px;
   width: 154px;
   height: 134px;
}
.left2{
   position: relative;
   float: left;
   left: 65px;
   width: 154px;
   height: 134px;
}
.left3{
   position: relative;
   float: left;
   left: 85px;
   width: 154px;
   height: 134px;
}
.left4{
   position: relative;
   float: left;
   left: 105px;
   width: 154px;
   height: 134px;
}
.left5{
   position: relative;
   float: left;
   left: 125px;
   width: 154px;
   height: 134px;
}
.dashboardTabs {
	width: 100%;
	position:relative;
	z-index: 9999;
}
.dashboardTabsPanel {
	position:relative;
	z-index: 1;
	width: 100%;
	padding-bottom: 20px;
	margin: 0px auto;
	display:table;
	border: 1px solid #0D74A4;
	background-color: #fff;
}
.multipagecontent {
	float:left;
}
.latestHeader {
	color: #46A1E6;
	font-size:1.2em;
	padding: 5px 0 0 0;
}
/**************************************************************
   Sidebars
 **************************************************************/
.sideBarHeaderText 
{
	color: #0D74A4;
	font-weight: bold;
	font-size: 16.6px;
}

.leftsidebar div.highlight
{
	padding:1px 20px 20px 20px;
	margin:-1px 0;
	background:#e6e1e1 url('../../../images/bg/highlight_bottom_240x1000.png') no-repeat scroll bottom left;
	overflow:hidden;
	color:#776864;
	width:200px;
	margin-bottom:20px;
}

.leftsidebar div.highlight .sideBarHeaderText
{
	margin:-1px 0 0 -20px;
	padding:10px 20px 1px 20px;
	width:200px;
	background:transparent url('../../../images/bg/highlight_top_240x500.png') no-repeat scroll top left;
 }
 
 .rightsidebar div.highlight
{
	padding:1px 20px 20px 20px;
	margin:-1px 0;
	background:#e6e1e1 url('../../../images/bg/highlight_bottom_200x1000.png') no-repeat scroll bottom left;
	overflow:hidden;
	color:#776864;
	width:160px;
	margin-bottom:20px;
}

.rightsidebar div.highlight .sideBarHeaderText
{
	margin:-1px 0 0 -20px;
	padding:1px 20px 1px 20px;
	width:160px;
	background:transparent url('../../../images/bg/highlight_top_200x500.png') no-repeat scroll top left;
 }
 
 
.sidebarFooterLink
{
	margin-left:5px;
	margin-top:10px;
	text-align:right;
}
 
 .updateHeaderTitle
{
	color: #ffffff;
	background: #0D74A4;
	font-size:1.2em;
	padding: 5px 5px 5px 20px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 20px;
    margin-bottom: 20px;
}

.updateHeaderTitle a, .updateHeaderTitle a:hover, .updateHeaderTitle a:visited
{	
	color: #ffffff;
	float:right;
	padding-right:2px;
}

 .tasksPanel 
{
	margin-top: 10px;
	padding-left: 20px;
	padding-bottom: 10px;
}

 
 /**************************************************************
   List Styles
 **************************************************************/
 
 .noListStyle
{
	margin: 5px 0 0 0;
	padding: 0 0 0 0;
}

.noListStyle li
{
	padding: 5px 0 5px 0;
	font-weight: normal;
	list-style-type:none;
	list-style-image: none;
}

 .listStyle
{
	margin: 5px 0 0 0;
	padding: 0 0 0 0;
}

.listStyle li
{
	padding: 5px 0 5px 0;
	font-weight: normal;
	list-style-type:none;
	list-style-image: none;
}

 /**************************************************************
   Accordion Styles
 **************************************************************/
.sidebar2AccordianHeaderSelected {
	background-image:url("../../../-F-GNxOFaH6Eo6KE6bzeJI0cYU5Ao4rL96NUetX-1YuyXtVaTgNY3LCmzSDBAglZhqkdpuLykvWnGSLXUGoBHZ08pR0l1UVS1VGLwF3pttMmqoca-TAn_1rDsbdcDnOAxTs6y6jdQ2--/App_Themes/Essex/images/icons/collapse.gif");
	background-position:4px 8px;
	background-repeat:no-repeat;
	background-color: #0D74A4;
	color: #fff;
	cursor:pointer;
	font-size:1.2em;
	margin-top:3px;
	margin-bottom:3px;
	padding: 5px 5px 5px 20px;
	/* IE6 Only */
	_background-image:none; 
	_background-color: none;
	_color: #46A1E6;
	_padding:5px 5px 5px 5px;
}
.sidebar2AccordianHeader {
	background-color: #0D74A4;
	background-image:url("../../../-F-GNxOFaH6Eo6KE6bzeJI0cYU5Ao4rL96NUetX-1YuyXtVaTgNY3LCmzSDBAglZhqkdpuLykvWnGSLXUGoBHZ08pR0l1UVS1VGLwF3pttMmqoca-TAn_1rDsbdcDnOAxTs6y6jdQ2--/App_Themes/Essex/images/icons/Expand.gif");
	background-position:4px 8px;
	background-repeat:no-repeat;
	color: #fff;
	cursor:pointer;
	font-size:1.2em;
	margin-top:3px;
	margin-bottom:3px;
	padding: 5px 5px 5px 20px;
	/* IE6 Only */
	_background-image:none; 
	_background-color: none;
	_color: #46A1E6;
	_padding:5px 5px 5px 5px;
}
.contentAccordianHeader {
	background-color: #0D74A4;
	background-image: url('../../../-F-GNxOFaH6Eo6KE6bzeJI0cYU5Ao4rL96NUetX-1YuyXtVaTgNY3LCmzSDBAglZhqkdpuLykvWnGSLXUGoBHZ08pR0l1UVS1VGLwF3pttMmqoca-TAn_1rDsbdcDnOAxTs6y6jdQ2--/App_Themes/Essex/images/icons/Expand.gif'); 
	background-repeat: no-repeat;
	background-position: 4px 11px;   /* Adjust this (x y) to fix spacing of image within the line */
	color: #fff;
	cursor: pointer;
	font-size:1.2em;
	margin: 5px 0px;
	padding: 10px;
	padding-left: 25px; /* Adjust this for the starting point for the text in the header */
}
.contentAccordianHeaderSelected {
	 background-color: #0D74A4;
	background-image: url('../../../-F-GNxOFaH6Eo6KE6bzeJI0cYU5Ao4rL96NUetX-1YuyXtVaTgNY3LCmzSDBAglZhqkdpuLykvWnGSLXUGoBHZ08pR0l1UVS1VGLwF3pttMmqoca-TAn_1rDsbdcDnOAxTs6y6jdQ2--/App_Themes/Essex/images/icons/collapse.gif'); 
	background-repeat: no-repeat;
	background-position: 4px 11px;   /* Adjust this (x y) to fix spacing of image within the line */
	color: #fff;
	cursor: pointer;
	font-size:1.2em;
	margin: 5px 0px;
	padding: 10px;
	padding-left: 25px; /* Adjust this for the starting point for the text in the header */
}
.contentAccordianContent{
}
.contentAccordianHeaderSelectedNS {
	background-color: #0D74A4;
	color: #ffffff;
	font-weight: bold;
	margin: 5px 0px;
	padding: 10px;
}
 /**************************************************************
   Group Page Styles
 **************************************************************/
.grouppagePanel {
	 float: left; 
	 width: 98%; 
	 background-color: #fff;
	 margin: 3px;
	 text-align: left;
	 border: 1px solid #0D74A4;
	 min-height: 400px;
	 padding-top: 0px;
	 padding-left: 0px;
}
.grouppagePanel a {
 }
.grouppagePanel a:hover {
 }
.grouppagePanel ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.grouppagePanel li {
	padding: 0 0 20px 0;
}
.grouppagePanel li li {
	margin: 0 20px 0 15px;
	padding: 6px 0px;
}
.grouppagePanel .linkDates {
	 color: #999; 
}
.grouppagePanelHeader {

	background-color: #0D74A4;
	height: 25px;
}
.grouppagePanelHeader h1 {
	color: #ffffff;
	font-weight: bold;
	font-size: 1.2em;
	padding-top: 5px;
	padding-left: 10px; 
}
.grouppageContent div {
	padding:3px;
}
.grouppageContent img {
	display: none;
}

.grouppageButton {
   position: absolute; 
   right: 0;  
   bottom: 0; 
   float: right;
   padding-bottom: 20px !important;
}
 /**************************************************************
   Resource Query Styles
 **************************************************************/
.gqLink{
}
.gqLink:hover {
}
.gqMore {
	font-style: italic;
}
.gqResult .linkDates {
 }
.gqQuery {
}
.gqQueryBox .resourceHeader {
	background-color: #0D74A4;
	color: #ffffff;
	height: 25px;
	font-weight: bold;
	font-size: 1.2em;
	padding-top: 5px;
	padding-left: 10px;
}
.foundResources .resourceHeader {
	background-color: #0D74A4;
	color: #ffffff;
	height: 25px;
	font-weight: bold;
	font-size: 1.2em;
	padding-top: 5px;
	padding-left: 10px;
}
.gqQueryBox {
	background-color: #E1E9F4;
}
.gqQuery a {
 }
.gpQueryRemove {
	vertical-align:middle;
	margin-bottom:2px;
	margin-left:3px;
	margin-right:3px;
}
.gpQueryAdd {
	display:none;
}
#groupQueryResults {
	max-height: 62.5em; 
	overflow: auto; 
	padding: 5px;
}
.foundResources {
 }
 /**************************************************************
   Resource Page Styles
 **************************************************************/
.pageH1
{}

.openResource {
   background-image: url('../../../-F-GNxOFaH6Eo6KE6bzeJI0cYU5Ao4rL96NUetX-1YuyXtVaTgNY3LCmzSDBAglZhqkdpuLykvWnGSLXUGoBHZ08pR0l1UVS1VGLwF3pttMmqoca-TAn_1rDsbdcDnOAxTs6y6jdQ2--/App_Themes/Essex/images/icons/openResource.gif');
   height: 27px;
   width: 155px;
}

.openFile {
   background-image: url('../../../-F-GNxOFaH6Eo6KE6bzeJI0cYU5Ao4rL96NUetX-1YuyXtVaTgNY3LCmzSDBAglZhqkdpuLykvWnGSLXUGoBHZ08pR0l1UVS1VGLwF3pttMmqoca-TAn_1rDsbdcDnOAxTs6y6jdQ2--/App_Themes/Essex/images/icons/downloadFile.gif');
   height: 27px;
   width: 155px;
}

.FileSize {
}

.resourceHeader {
	/* color: #46A1E6;*/
	font-size:1.2em;
}

.resourceHeaderLink {
	color: #fff;
}

.resourceCrossLinking {
	padding-left: 5px;
	line-height: 150%;
	color: #0D74A4;
}
.resourceCrossLinking a
{}
.resourceCrossLinking a:hover
{}

 /**************************************************************
   Breadcrumbs
 **************************************************************/
#breadcrumbs {
	margin-left: 10px; 
	margin-top: 4px;  
}

.bcLabel, .bcTrail, .bcNode, .bcCurrent
{}
.bcNode a
{}
.bcCurrent 
{}
.bcSpacer 
{}
#breadcrumbs a
{}
#breadcrumbs a:hover
{}
#breadcrumbs a:visited
{}

 /**************************************************************
   Start Homepage Content
 **************************************************************/
.homepagePanel 
{
	 text-align: center;
}

.homepagePanel a 
{
	font-weight: bold;
}

.homepagePanel ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.homepagePanel li {
	padding: 0 0 20px 0;
}

.homepagePanel li li {
	margin: 0 20px 0 15px;
	padding: 6px 0px;
}

.homepagePanel .linkDates
{
	 color: #999; 
	 font-size: 0.8em;
	 font-style:italic;
}

.homepagePanelBase 
{
	background-color: #a851a0; 
	color: #fff;
	height:10%; 
	line-height: 200%; 
	font-size:1.1em; 
	font-weight:bold; 
	text-transform:uppercase;
	display: none;
}

.homepagePanelBase a 
{
	color: #fff;
}

div.homepagePanel
{
	float: left; 
	padding:1px 20px 20px 20px;
	margin:-1px 0;
	background:#e6e1e1 url('../../../images/bg/highlight_bottom_340x1000.png') no-repeat scroll bottom left;
	overflow:hidden;
	color:#776864;
	width:300px;
	margin-bottom:20px;
		 height: 252px;
}

div.homepagePanel .homepagePanelHeader
{
	float: left; 
	margin:-1px 0 0 -20px;
	padding:10px 20px 1px 20px;
	width:300px;
	background:transparent url('../../../images/bg/highlight_top_340x500.png') no-repeat scroll top left;
 }
 
 #divStatsOnMaps
 { float:right;}

 /**************************************************************
  Basket Styles
 **************************************************************/

.basketPanelSubHeader
{
    background:#F6F4F4;
	padding: 2.5px 5px 2.5px 5px;
}

.viewBasketOptions
{
    width:420px;
    float:left;
}

.viewBasketTwoRow
{
    width:420px;
    float:left;
    padding:2px 0px 2px 0px;
    text-align:center;
}

.viewBasketCol
{
    float:left;
    width:130px;
}
 
 
 /**************************************************************
  Location Summary Page
 **************************************************************/
  .LocationSummaryMainContent
    {
        width: 950px;
        padding: 5px 5px 5px 5px;
        float: left;
        margin-bottom: 20px;
    }
    .LocationSummaryPostCodeSearch
    {
        width: 98.8%;
        border: solid 1px lightgray;
        padding: 5px 5px 5px 5px;
        margin-bottom:10px;
        float: left;
    }
    .LocationSummaryPostCodeSearchResults
    {
        padding: 5px 5px 5px 5px;
        
    }
    .LocationSummaryHeader
    {
        
    }
    .LocationSummarySpacer
    {
        float: left;
        margin-bottom:10px;
    }
    .LocationSummaryInformation
    {
        width: 47.5%;
        height: 400px;
    }
    .LocationSummaryMiddleSpacer
    {
        width: 7px;
        height: 250px;
        float: left;
    }
    .LocationSummaryMap
    {
        width: 47.5%;
        height: 400px;

    }
    .LocationSummaryProfiles
    {
        width: 98%;
        margin-top:10px;
    }
    .LocationSummaryResources
    {
        width: 450px;
        height: 250px;
        float: left;
    }
    .LocationSummaryInnerDiv
    {
        padding: 5px 5px 5px 5px;
    }
    .LocationTitle
    {
        padding: 5px 5px 5px 5px;
        font-weight: bold;
        font-size: 10pt;
        color:#B15179;
    }
    .ProfileTable
    {
        width:100%;
    }
    .ProfileTable th
    {
        font-weight: bold;
        color: Black;
        padding: 2px;
        text-align:left;
    }
    .ProfileTable td
    {
        padding: 2px;
    }
    .LocationSummaryLink
    {
        float: left;
        width: 500px;
        padding: 5px;
    }
    .LocationSummaryInformation table
    {
        padding:2px;
    }
    .LocationSummaryInformation td
    {
        border-bottom:1px solid #dddddd;
        height:25px;
    }
    
    .profileSearchLabels 
    {
	    color: #2c2c3c;
	    font-weight:bold;
	    display: block;
	    width: 220px;
		padding-bottom:5px;
    }

/*content header*/

/*******************************/

/*Content Template             */

/*******************************/

.contentTemplate_HeaderSummary
{
	float: left; 
	width: 956px; 
	height: 135px; 
	padding: 4px 4px 4px 4px;
}


.contentTemplate_titleOnly
{

}

.contentTemplate_fullSummary 

{
	float: left; 
	width: 956px; 
	padding: 5px 2px 5px 2px; 
	border: solid 5px #eeeeee; 
	border-bottom: solid 0px gray; 
	background-color: #EEEEEE;
	margin-bottom:10px;
}

.contentTemplate_fullSummary .inner
{
	border: solid 5px #ffffff; 
	padding: 3px;
	float: left; 
}

.contentTemplate_fullSummary a:link
	{
		color: #477CD5;
	}


/*alerts*/

.AlertWarning 
{
	position: absolute;
	width:400px;
	height:150px;
	display: none;
	border: 5px solid red;
	background:#eeeeee;
	z-index:99999;
	padding:15px;
	color:red;
	font-weight:bold;
}

.locateRegions
{
	width:170px;
}

/**************************************************************
  Search Styles
 **************************************************************/
#searchMain
{
	float: left;
	width: 700px;
	text-align: center;
}
		
#searchOptions
{
	float: left;
	width: 260px;
	padding-top: 20px;
}
		
#searchOptions a, #searchOptions a:visited
{
	color: #178488;
	text-decoration: none;
}
		
#searchOptions a:hover
{
	color: #D46627;
	text-decoration: underline;
}

#searchOptions h3 a
{
	color: #0D74A4 !important;
}
		
		
#searchOptions ul
{
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}
		
#searchOptions li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	line-height: 25px;
	padding-left: 16px;
}
		
.searchSelectedOption
{
	font-size: 1.1em;
	color: #D46627 !important;
	text-decoration: none !important;
	cursor: default;
}
		
.SearchFilterArea
{
	background-color: #EBEFF9;
	margin-left: 40px;
	margin-bottom: 4px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	padding-right: 8px;
	width: 604px;
	text-align: left;
}
		
.SearchError
{
	background-color: #F9EBF6;
	margin-left: 40px;
	margin-bottom: 4px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	padding-right: 8px;
	width: 604px;
}
		
.lnsep
{
	border-bottom: 1px solid #EFEFEF;
	margin-bottom: 14px;
	margin-left: 10px;
	margin-right: 4px;
	margin-top: 7px;
}     
.expanded
{
	display: inline-block;
	background: transparent url(../../../images/images/ui-icons_056b93_256x240.png) no-repeat -64px -16px;
	height: 16px;
	width: 16px;
}
.collapsed
{
	display:inline-block;
	background: transparent url(../../../images/images/ui-icons_056b93_256x240.png) no-repeat -32px -16px;
	height: 16px;
	width: 16px;
}
.datepicker
{
	padding-bottom: 5px;
}
.noImage
{
	height: 16px;
	width: 16px;
}
.filterHeader
{
	padding-left:18px;
	width:180px;
}
.scrollable
{
	height: 200px;
	overflow: auto;
}
/* Tiny Scrollbar */
.outerScrollbar
{
	width: 258px;
	margin: 20px 0 10px;
	border: 1px solid #EFEFEF;
}
.outerScrollbar .viewport
{
	width: 230px;
	height: 200px;
	overflow: hidden;
	position: relative;
}
.outerScrollbar .overview
{
	list-style: none;
	position: absolute;
	left: 0;
	top: 0;
	padding: 0;
	margin: 0;
}
.outerScrollbar .scrollbar
{
			
	position: relative;
	background-position: 0 0;
	float: right;
	width: 15px;
}
.outerScrollbar .track
{
	height: 100%;
	width: 13px;
	position: relative;
	padding: 0 1px;
}
.outerScrollbar .thumb
{
	background: transparent url(../../../-F-GNxOFaH6Eo6KE6bzeJI0cYU5Ao4rL96NUetX-1YuyXtVaTgNY3LCmzSDBAglZhqkdpuLykvWnGSLXUGoBHZ08pR0l1UVS1VGLwF3pttMmqoca-TAn_1rDsbdcDnOAxTs6y6jdQ2--/App_Themes/Essex/images/icons/scrollbar.png) no-repeat 50% 100%;
	height: 20px;
	width: 25px;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: -5px;
}
.outerScrollbar .thumb .end
{
	background: transparent url(../../../-F-GNxOFaH6Eo6KE6bzeJI0cYU5Ao4rL96NUetX-1YuyXtVaTgNY3LCmzSDBAglZhqkdpuLykvWnGSLXUGoBHZ08pR0l1UVS1VGLwF3pttMmqoca-TAn_1rDsbdcDnOAxTs6y6jdQ2--/App_Themes/Essex/images/icons/scrollbar.png) no-repeat 50% 0;
	overflow: hidden;
	height: 5px;
	width: 25px;
}
.outerScrollbar .outerScrollbar .disable
{
	display: none;
}
.topOptions
 {
	 padding-left:18px;
}
.bottomOptions
{
	padding-left:18px;
}

.ui-datepicker td span, .ui-datepicker td a 
{
	color: White !important;
}

.ui-datepicker-header a:hover
{
	background-color:transparent;
	border: 0;
}


#ctl00_cph1_txtMainSearch {
	background: white url(../../../-F-GNxOFaH6Eo6KE6bzeJI0cYU5Ao4rL96NUetX-1YuyXtVaTgNY3LCmzSDBAglZhqkdpuLykvWnGSLXUGoBHZ08pR0l1UVS1VGLwF3pttMmqoca-TAn_1rDsbdcDnOAxTs6y6jdQ2--/App_Themes/Essex/images/bg/search-query-bg.gif) no-repeat scroll 3px 5px;
	margin-right: 5px;
	margin-top: 20px;
	min-height: 16px;
	padding: 4px 2px 4px 22px;
	border: 1px solid #ccc;
}